Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/goals/{goal_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "01K5XE10FJ8T55HRYE78AN7MNO", "type": "discover_financial_accounts", "status": "in_progress", "completed_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Retrieve a single goal.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
Goal identifier.
Goal details.
Show child attributes